/***************************************
* STORED stp_TipoCellaGetByCodMag
*
* ottiene l'elenco dei tipi di celle dal codice Company/Sito + codice magazzino richiesti
*
* Steamware, S.E.L.
* mod: 2010.05.17
*
****************************************/
create PROCEDURE [dbo].[stp_TipoCellaGetByCodMag]
(
	@CodCS VARCHAR(2),
	@CodMag VARCHAR(50)
)
AS

	SELECT	* 
	FROM	TipoCella
	WHERE	CodCS = @CodCS
	AND		CodMag = @CodMag

RETURN
